* html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
#loadding{
	position:fixed;
	right:0;
	top:0;
	background:#fff;
	padding:3px;
	margin-right:3px;
	margin-top:3px;
	border:1px solid #CCCCCC}

html #loadding{ *position:absolute;*top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat')? documentElement.scrollTop : document.body.scrollTop)}

body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#f2f2f2 url(../images/bodyBgT.png) repeat-x left top
}

a:link,
a:visited{
	text-decoration:none;
	color:#0053a5}
	
a:hover,
a:active{
	text-decoration:none;
	color:#c00;}
form{
	margin:0;
	padding:0}	
	
img.img{
	border:1px solid #CCCCCC;
	padding:1px;
	background:#fff}
	
img.float{
	float:left;
	margin-top:2px;
	margin-right:7px}	
	
span.date{
	display:block;
	font-size:11px;
	color:#999}
	
div.body{
	width:938px;
	margin:0 auto;
	background:#f2f2f2 url(../images/bodyBg.png) repeat-y center top}

div.header{
	background:url(../images/headBg.png) no-repeat center top;
	height:146px}	

div.header div.headTop{
	height:111px;
	overflow:hidden;
	position:relative}

div.header div.headTop div.logo{
	float:left;
	padding-left:50px;
	padding-top:6px;
	width:142px}

div.header div.headTop div.sologan{
	float:right;
	width:631px;
	padding-right:110px;
	padding-top:25px;
	text-align:right}

div.header div.navbar{
	height:35px;
	padding:0 28px}

div.header div.navbar ul{
	height:35px;
	margin:0;
	padding:0;
	list-style:none;
}	

div.header div.navbar ul li{
	float:left;
	height:35px;
	background:url(../images/navSpace.png) no-repeat right 50%;
	font-weight:bold;}

div.header div.navbar ul li.end{
	background:none}

div.header div.navbar ul li a.cat:visited,
div.header div.navbar ul li a.cat:link{
	display:block;
	float:left;
	height:27px;
	padding:0 44px;
	padding-top:8px;
}	

div.header div.navbar ul li a.cat.active:visited,
div.header div.navbar ul li a.cat.active:link{
	color:#c00}

div.header div.navbar ul li.hideNavSub div.navSub{
	display:none}

div.header div.navbar ul li.showNavSub{
	background:#fff;
	border:1px solid #e1e1e1;
	border-width:0 1px 0 1px;
	position:relative;
	left:-1px}

div.header div.navbar ul li.showNavSub a.cat:visited,
div.header div.navbar ul li.showNavSub a.cat:link{
	padding:0 42px;
	color:#c00;
	padding-left:44px;
	padding-top:8px;}

div.header div.navbar ul li.showNavSub div.navSub{
	position:absolute;
	background:#fff;
	border:1px solid #e1e1e1;
	border-width:0 1px 1px 1px;
	width:180px;
	margin-left:-1px;
	padding:0 5px;
	z-index:2000}

div.header div.navbar ul li.showNavSub div.navSub a:visited,
div.header div.navbar ul li.showNavSub div.navSub a:link{
	display:block;
	padding:7px 0;
	border-top:1px solid #e1e1e1;
	font-weight:normal;
	background:url(../images/arrow.gif) no-repeat 5px 13px;
	padding-left:15px}
	
div.header div.navbar ul li.showNavSub div.navSub a.active:visited,
div.header div.navbar ul li.showNavSub div.navSub a.active:link{
	color:#666}

div.mainCols{
	background:url(../images/middleBg.png) no-repeat center top;
	padding:9px 31px}	

div.mainCols div.mainCols_L{	
	float:left;
	width:206px}

div.mainCols div.mainCols_R{
	float:right;
	width:658px;
}

div.box{
	margin-bottom:10px;
	zoom:1}

div.box h4.boxTitle{
	background:url(../images/boxTitle.png) repeat-x left top;
	height:33px;
	margin:0;
	padding:0;
	font-size:13px;}

div.box h4.boxTitle div.bgL{
	background:url(../images/boxTitle.png) no-repeat left -33px;}	

div.box h4.boxTitle.bgOther div.bgL{
	background:url(../images/boxTitle.png) no-repeat left -99px;}

div.box h4.boxTitle div.bgR{
	background:url(../images/boxTitle.png) no-repeat right -66px;
	height:25px;
	padding-top:8px;
	padding-left:36px;
	color:#333
}

div.box div.boxBgBL{
	background:url(../images/boxBgBL.png) no-repeat left top;
	text-align:right}

div.box.sBox div.boxCt{
	border:1px solid #e3e3e3;
	border-width:0 1px;
}

div.box div.boxCt{
	padding:5px}

div.box div.boxCt.category{
	padding:0;}	

div.box div.boxCt.category a:visited,
div.box div.boxCt.category a:link{
	display:block;
	padding:9px 0;
	background:url(../images/catBg.png) no-repeat 10px 13px;	
	padding-left:25px;
	font-weight:bold;
	font-family:Tahoma}


div.box div.boxCt.category a.row1:visited,
div.box div.boxCt.category a.row1:link{
	background:#fafafa url(../images/catBg.png) no-repeat 10px 13px;
}

div.box div.boxCt.category a.active:visited,
div.box div.boxCt.category a.active:link{
	color:#c00;
	background:#EEF8FF url(../images/catBg.png) no-repeat 10px 13px;
}

div.box div.boxCt.category a.row1:hover,
div.box div.boxCt.category a.row1:active,
div.box div.boxCt.category a:hover,
div.box div.boxCt.category a:active{
	background:#efeeee url(../images/catBg.png) no-repeat 10px 13px;}

div.box div.boxCt.category div.sub{
	padding:0 3px}

div.box div.boxCt.category div.sub a:visited,
div.box div.boxCt.category div.sub a:link{
	font-weight:normal;
	padding:5px ;
	padding-left:35px;
	background-position:22px 10px;
	border-top:1px solid #e8e8e8
}

div.box div.boxCt.category div.sub a.active:visited,
div.box div.boxCt.category div.sub a.active:link{
	color:#FF6600;
	background:url(../images/catBg.png) no-repeat 22px 10px;
}

div.boxCt.support div.items{
	float:left;
	width:49%;
	text-align:center;
	font-size:11px;
	font-family:Tahoma
}
div.boxCt.support div.items.rItems{
	float:right;
}
div.boxCt.support div.items div.title{
	padding-top:5px;}

div.boxCt.support div.lItem{
	float:left;
	padding-top:25px
}
div.boxCt.support div.rItem{
	float:right;
	width:120px;
	font-family:Tahoma;
}
	
div.boxCt.support div.rItem ul{
	margin:0;
	padding:0;
	list-style:none
}
div.boxCt.support div.rItem ul li{
	color:#333;
	padding:3px 0;
	line-height:19px
}
div.boxCt.support div.rItem ul li span{
	color:#0053a5;
}

div.videoPlayList ul{
	margin:0;
	padding:0;
	list-style:none;
}
div.videoPlayList ul li{
	padding:4px 5px;
	background:#e6f1fc;
	border-top:1px solid #FFFFFF}

div.videoPlayList ul li.view{
	background:#d0e7fd;}	

div.videoPlayList ul li a:visited,
div.videoPlayList ul li a:link{
	outline:none;}	

div.videoPlayList ul li.view a:visited,
div.videoPlayList ul li.view a:link{
	color:#c00;}
	
div.box.adv	ul{
	margin:0;
	padding:0;
	list-style:none;
}

div.box.adv	ul li{
	padding-top:3px 0;
}

div.footer{
	background:url(../images/footer_Bg.png) repeat-x left top;
	font-size:11px;
	font-family:Tahoma;
	line-height:20px;
	width:938px;
	margin:0 auto}

div.footer div.bgL{
	background:url(../images/footer_BgL.png) no-repeat left top;
}	
div.footer div.bgR{
	background:url(../images/footer_BgR.png) no-repeat right top;
	height:107px;
	padding:10px 30px;
	padding-bottom:0
}	

div.path{
	font-weight:bold;
	font-family:Tahoma;
	font-size:12px;
	color:#0053a5;
	background:url(../images/pathBg.png) repeat-x left bottom;
	padding-bottom:15px
}
div.path a:visited,
div.path a:link{
	color:#0053a5;
}

div.boxCt.newsList div.items{
	padding:15px 0;
	border-top:1px solid #e1e1e1}

div.boxCt.newsList div.items a span.title{
	display:block;
	font-weight:bold;
	margin-bottom:5px}	

div.boxCt.newsList div.items div.desc{
	padding-top:5px;
	line-height:18px;
	text-align:justify}	

div.box div.boxCt.productList{
	padding:0}

div.boxCt.productList div.items{
	float:left;
	border:1px solid #e8e8e8;
	width:148px;
	padding:3px;
	margin:5px 0;
	margin-right:10px;
	text-align:center}

div.boxCt.productList.productList1 div.items{
	width:204px;
	margin-right:11px;
}

div.boxCt.productList div.items.rItems{
	float:right;
	margin-right:0}	

div.boxCt.productList div.items a span.title{
	display:block;
	margin-bottom:10px;
	text-align:center;
	height:16px;
	overflow:hidden;
	position:relative}

div.boxCt.productList div.items div.price{
	color:#c00;
	font-size:11px;
	font-family:Tahoma
}	